/*! \file page.h

  \brief page handring functions

  \author
    Copyright (C) SEIKO EPSON CORPORATION 2010.

    Driver for Epson SIDM Printers

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License or
    any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License along
    with this program; if not, write to the Free Software Foundation, Inc.,
    51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 */
#ifndef   page_h
#define   page_h

#ifdef HAVE_CONFIG_H
#include <config.h>
#endif

#include "jobinfo.h"

FUNCTION int start_page( job_info_t *job_info, const cups_page_header2_t *page_header );
FUNCTION int end_page( job_info_t *job_info );

#endif /* page_h */
/* end of file */
